.sec-banner{
	position: relative;
	overflow: hidden;
}
.banner-item{
	height: 58.4rem;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
}
.sec-banner video,.sec-banner iframe{
	display: block;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
.banner-overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	display: flex;
	align-items: center;
}
.sec-banner img{
	width: 100%;
}
.banner-text {
    text-align: center;
    max-width: 71.2rem;
    margin: auto;
}
.banner_btn{
	margin: 1rem -1rem -1rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.banner_btn .btn{
	/*height: 5rem;
	font-size: 2rem;
	padding: 0 3rem;*/
	margin: 0 1rem 1rem;
}
/*.video-foreground,
.video-background iframe {
  	position: absolute;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
  	pointer-events: none;
  	-o-object-fit: cover;
  	object-fit: cover;
}
@media (min-aspect-ratio: 16/9) {
  	.video-foreground { height: 300%; top: -120%; }
}
@media (max-aspect-ratio: 16/9) {
  	.video-foreground { width: 300%; left: -100%; }
}
*/
.banner-slider .owl-nav button {
    position: absolute;
    left: 0;
    top: calc(50% - 2.15rem);
    border-radius: 50%;
    height: 4.3rem;
    width: 4.3rem;
    border: 0 !important;
    outline: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff !important;
}
.banner-slider .owl-nav button.owl-prev{
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	transform: rotate(-180deg);
	left: calc((100vw - 1335px) / 2);
}
.banner-slider .owl-nav button.owl-next{
	left: auto !important;
	right: calc((100vw - 1335px) / 2);
}
.banner-slider .owl-nav button img {
    max-width: 100%;
    max-height: 100%;
    width: auto !important;
}
.banner-slider .owl-nav button:hover{
	background: #20287D !important;
}
.banner-slider .owl-nav button:hover img{
	-webkit-filter: brightness(0) invert(100%);
	filter: brightness(0) invert(100%);
}
.banner-slider .owl-dots{
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 3.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
}
.banner-slider .owl-dots button{
	height: 1.5rem;
	width: 1.5rem;
	border-radius: 50%;
	border: 0 !important;
	outline: none !important;
	margin: 0 0.7rem;
	cursor: pointer;
	background: rgba(255, 255, 255, 0.4) !important;
}
.banner-slider .owl-dots button.active{
	background: rgba(255, 255, 255, 1) !important;	
}
@media(min-width:1360px) and (max-width:1374px){
	.banner-item {
    	height: 52.4rem;
    }
    .banner-slider .owl-nav button.owl-prev {
    	left: calc((100vw - 1290px) / 2);
	}
	.banner-slider .owl-nav button.owl-next {
    	right: calc((100vw - 1290px) / 2);	
	}
	.banner-slider .owl-dots {
    	bottom: 2.5rem;
    }
}
@media(min-width:1200px) and (max-width:1359px){
	.banner-item {
    	height: 50.4rem;
    }
    .banner-slider .owl-nav button.owl-prev {
    	left: calc((100vw - 1160px) / 2);
	}
	.banner-slider .owl-nav button.owl-next {
    	right: calc((100vw - 1160px) / 2);	
	}
	.banner-slider .owl-dots {
    	bottom: 2.5rem;
    }
}
@media(min-width:992px) and (max-width:1199px){
	.banner-item {
    	height: 41.4rem;
    }
    .banner-slider .owl-nav button.owl-prev {
    	left: calc((100vw - 950px) / 2);
	}
	.banner-slider .owl-nav button.owl-next {
    	right: calc((100vw - 950px) / 2);	
	}
	.banner-slider .owl-dots {
    	bottom: 1.5rem;
    }
}
@media(min-width:768px) and (max-width:991px){
	.sec-banner{
		display: none;
	}
	.banner-item {
    	height: 40.13rem;
    }
    .banner-text {
    	max-width: 50.2rem;
    }
    .banner-slider .owl-dots {
    	bottom: 1.5rem;
    }
    .banner-slider .owl-dots button {
    	height: 1.3rem;
    	width: 1.3rem;
    	margin: 0 0.5rem;
    }
    .banner-slider .owl-nav button.owl-prev {
    	left: calc((100vw - 710px) / 2);
	}
	.banner-slider .owl-nav button.owl-next {
    	right: calc((100vw - 710px) / 2);	
	}
	.banner-slider .owl-nav button {
    	top: calc(50% - 1.8rem);
    	height: 3.6rem;
    	width: 3.6rem;
    }
}
@media(max-width:767px){
	.sec-banner{
		display: none;
	}
	.banner-item {
    	height: 35rem;
	}
    .banner-text{
    	display: none;
    }
    .banner-slider .owl-dots {
    	bottom: 1.5rem;
    }
    .banner-slider .owl-dots button {
    	height: 1rem;
    	width: 1rem;
    	margin: 0 0.5rem;
    }
    .banner-slider .owl-nav button.owl-prev {
    	left: 0.5rem;
	}
	.banner-slider .owl-nav button.owl-next {
    	right: 0.5rem;
	}
	.banner-slider .owl-nav button {
    	top: calc(50% - 1.5rem);
    	height: 3rem;
    	width: 3rem;
    }
}
@media(max-width:575px){
	.banner-item {
    	height: 20rem;
    }
}